[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gtk 1.1.x versions



On Fri, Jan 08, 1999 at 10:57:38AM -0800, Joseph Carter wrote:
> On Fri, Jan 08, 1999 at 04:25:02PM -0200, Lalo Martins wrote:
> > Is there any real reason why Debian only has gtk 1.1.2 when lots
> > of programs around need at least 1.1.9 to compile? Is 1.1.2 more
> > stable or anything? Couldn't something more recent be uploaded
> > to at least experimental?
> 
> Look in unstable...  It's there.
> 
Now if we could get some gnome debs to match. :) Has anybody built un-official ones yet? I have been working on it, but get some sed error... 

-- 
                                     __   _
Erick Kinnee                |   -o) / /  (_)__  __ ____  __
Burleson, TX                |   /\\/ /__/ / _ \/ // /\ \/ /
mailto:cerb@debian.org      |  _\_v____/_/_//_/\_,_/ /_/\_\
Debian GNU/Linux Maintainer |      http://www.debian.org
"I picked up a Magic 8-Ball the other day and it said 'Outlook
not so good'.  I said 'Sure, but Microsoft still ships it.'"

Attachment: pgpFT1NaNUN5N.pgp
Description: PGP signature


Reply to: